The upgrade contains the following set of conflicting VIBs. When upgrading to 6.5

Scan the host with UpdateManager and look at the result: The upgrade contains the following set of conflicting VIBs QLogic_bootbank_scsi-qla2xxx_934.5.29.0-1OEM.500.0.0.472560 Emulex_bootbank_scsi-lpfc820_8.2.4.151.65-1OEM.500.0.0.472560 Emulex_bootbank_scsi-lpfc820_8.2.4.151.65-1OEM.500.0.0.472560 QLogic_bootbank_scsi-qla2xxx_934.5.29.0-1OEM.500.0.0.472560 Solution:   esxcli software vib list | grep qla2 scsi-qla2xxx 934.5.29.0-1OEM.500.0.0.472560 QLogic VMwareCertified 2014-11-11 ~ # esxcli software vib remove -n scsi-qla2xxx Wait it take some time Removal Result Message: The update […]

Create certificate for MobilityGuard against LDAP (AD or LDS)

Begär klientcertifikat Det följande har vi gjort från en windowsmaskin, det går kanske att använda linux och firefox men det har vi inte testat.  Men en windows-dator, surfa med internet explorer till: [http:///]http:///certsrv och logga in med det konto som MG ska använda. Välj följande:  Request Certificate -> Advanced certificate request -> Create and submit a […]